name: synapp
canonical:
  canonicalName:
    source: participatedb
    value: SynApp
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>From the <a href="https://synapp.stanford.edu/how">website</a>:</p>

        <blockquote>

        <p><strong>How it works</strong></p>

        </blockquote>

        <blockquote>

        <p>* Create a new discussion and invite members to solve a challenge or reach a goal.<br>

        * As members submit ideas, Synapp facilitates discussion by prompting the community for feedback using a variety
        of simple actions.<br>

        * Collectively, these actions help discover top ideas, collect diverse opinions, and connect relevant people and
        ideas.<br>

        * The end result is smarter, innovative communities full of passionate, engaged individuals.</p>

        </blockquote>

        <p>SynApp is a project coming out of Stanford University. As of April 2015, the tool is in beta.</p
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'April 12, 2015'
  Country: United States of America
  Description: >-
    <p>From the <a href="https://synapp.stanford.edu/how">website</a>:</p>

    <blockquote>

    <p><strong>How it works</strong></p>

    </blockquote>

    <blockquote>

    <p>* Create a new discussion and invite members to solve a challenge or reach a goal.<br>

    * As members submit ideas, Synapp facilitates discussion by prompting the community for feedback using a variety of
    simple actions.<br>

    * Collectively, these actions help discover top ideas, collect diverse opinions, and connect relevant people and
    ideas.<br>

    * The end result is smarter, innovative communities full of passionate, engaged individuals.</p>

    </blockquote>

    <p>SynApp is a project coming out of Stanford University. As of April 2015, the tool is in beta.</p
  Last updated: 'April 12, 2015'
  Name: SynApp
  Web: 'https://synapp.stanford.edu'
